
Flourish - Bug #5168

Yellow page

19/04/2021 14:53 - Gaontebale Elija

Status: Closed Start date: 19/04/2021

Priority: High Due date:

Assignee: Thato Kgamaetsile % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Hi DMC

Kindly assist, I am working on Add Child Academic performance form, and it gives me a yellow page when saving. Find attached the

PDF.

History

#1 - 19/04/2021 15:23 - Thato Kgamaetsile

- Status changed from New to Resolved

- Assignee set to Thato Kgamaetsile

#2 - 21/05/2021 11:26 - Olebogeng Selepe

- Status changed from Resolved to Closed

tested and it passed

Files

IndexError at _admin_flourish_child_academicperformance_add_.pdf 130 KB 19/04/2021 Gaontebale Elija
